<?php
$z[0]=Array("field","五道幢,五道幢介绍,西峡旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五道幢生态游览区位于西峡县城东北部的二郎坪乡境内，距县城46公里，紧靠311国道和豫51省道。五道幢景区峡谷奇特，断岩峥蝾，悬崖陡峭，鬼斧神工。谷中河水清澈，缓如垂练，急如抛珠，瀑泻如注，轰鸣而下，山水相映相辉，如诗如画；景区内，春天百花争艳，盛",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","五道幢_西峡五道幢旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五道幢生态游览区位于西峡县城东北部的二郎坪乡境内，距县城46公里，紧靠311国道和豫51省道。五道幢景区峡谷奇特，断岩峥蝾，悬崖陡峭，鬼斧神工。谷中河水清澈，缓如垂练，急如抛珠，瀑泻如注，轰鸣而下，山水相映相辉，如诗如画；景区内，春天百花争艳，盛夏满山翠绿，金秋万山红遍，严冬银装素裹：北临刀棱山峭壁，东与马武寨奇峰相连，西、南和黄花墁上的天然韭菜园接壤，四周秀山起伏，景点连线，风光无限。悬崖建栈道，峭壁有攀岩，峡谷有速降，吊桥空中悬，小桥伴流水，五幢胜景，各有于秋，景区内共有各类不同景点40多处；游客能参与、体验在其中；是一个集探险、娱乐、观光、休闲，避暑、度假、科教、强身健体为一体的综合旅游胜地。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",541,1242);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HZ11130-235W.gif",1244,1329);
$z[7][4]['name']="litpic";

?>